@charset "UTF-8"; @media (min-width: 1321px) {
    /** 主页背景图  **/ .banner-box {
        height: 360px;
        position: relative;
    }

    .banner-box .banner-sty {
        width: 100%;
        height: 360px;
        position: absolute;
        overflow: hidden;
    }

    .banner-box .banner-bg {
        height: 360px;
        overflow: hidden;
        background: url("../image/2x/prod-banner-bg.png") no-repeat center;
        background-size: cover;
        width: 100%;
    }

    .banner-box .banner-txt {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
    }

    .banner-box .banner-txt .banner-txt-bg {
        max-width: 920px;
        margin-left: 40px;
    }

    .banner-box .banner-txt .txt {
        position: absolute;
        bottom: 66px;
        left: 115px;
        width: 770px;
        margin: 0 auto;
    }

    .banner-box .banner-txt .txt .h1 {
        line-height: 50px;
        font-size: 42px;
        color: #A4EAB9;
        margin: 0 auto;
        font-weight: bold;
        padding-left: 100px;
        text-shadow: 0px -20px 0px #0a4438;
    }

    .banner-box .banner-txt .txt .line-icon {
        width: 95px;
        background-color: #004540;
        height: 1px;
        display: block;
        margin: 10px 0 10px 100px;
    }

    .banner-box .banner-txt .txt .h2 {
        font-size: 16px;
        line-height: 30px;
        color: #fff;
        padding-left: 100px;
    }

    /** 最新产品  **/
    .product-box .product-list {
        position: relative;
    }

    .product-box .product-list .product-card {
        overflow: hidden;
        margin: 0 auto;
        padding-top: 55px;
    }

    .product-box .product-list .product-card .pl50 {
        padding-left: 50px;
    }

    .product-box .product-list .product-card .title {
        font-size: 14px;
        color: #004540;
        font-weight: 200;
        padding-left: 0;
        line-height: 30px;
    }

    .product-box .product-list .product-card .title .home-icon {
        background: url("../image/SVG/home-icon.svg") no-repeat;
        width: 20px;
        height: 20px;
        display: inline-block;
        vertical-align: text-bottom;
    }

    .product-box .product-list .product-card .title .home-icon:hover {
        background: url("../image/SVG/home-iconhover.svg") no-repeat;
        width: 20px;
        height: 20px;
        display: inline-block;
        vertical-align: text-bottom;
    }

    .product-box .product-list .product-card .title .more {
        font-size: 14px;
        color: #222;
        line-height: 44px;
    }

    .product-box .product-list .product-card .title .more:hover {
        color: #26B26F;
    }

    .product-box .product-list .product-card .title-name {
        margin-top: 40px;
    }

    .product-box .product-list .product-card .title-name .h2 {
        font-size: 36px;
        line-height: 43px;
        color: #26B26F;
    }

    .product-box .product-list .product-card .item-tab {
        border-bottom: 1px solid #ECECEC;
        margin-top: 40px;
        height: 40px;
    }

    .product-box .product-list .product-card .item-tab ul li {
        float: left;
        margin-right: 75px;
        padding-bottom: 7px;
        padding-top: 11px;
    }

    .product-box .product-list .product-card .item-tab ul li.cur {
        border-bottom: 1px solid #15885E;
    }

    .product-box .product-list .product-card .item-tab ul li.cur a {
        color: #10865B;
    }

    .product-box .product-list .product-card .item-tab ul li:hover a {
        color: #10865B;
    }

    .product-box .product-list .product-card .item-tab ul li a {
        display: block;
    }

    .product-box .product-list .product-card .intro-box {
        position: relative;
    }

    .product-box .product-list .product-card .intro-box .pro-bg {
        width: 420px;
        height: 360px;
        background: url("../image/SVG/produ-bg.svg") no-repeat;
        position: absolute;
        left: -60px;
        top: 95px;
        z-index: 1;
    }

    .product-box .product-list .product-card .intro-box .left-bx {
        margin-left: 110px;
        margin-top: 165px;
        position: relative;
        z-index: 2;
        float: left;
    }

    .product-box .product-list .product-card .intro-box .left-bx .pro-img {
        width: 300px;
    }

    .product-box .product-list .product-card .intro-box .right-bx {
        width: 650px;
        margin-left: 150px;
        float: left;
        margin-top: 95px;
    }

    .product-box .product-list .product-card .intro-box .right-bx .h3 {
        font-size: 40px;
        color: #00613A;
        font-weight: 200;
        margin-bottom: 25px;
    }

    .product-box .product-list .product-card .intro-box .right-bx p {
        font-size: 15px;
        line-height: 28px;
    }

    .product-box .product-list .product-card .intro-box .right-bx .intro-txt {
        width: 460px;
        margin-top: 20px;
    }

    .product-box .product-list .product-card .intro-box .right-bx .intro-txt li {
        width: 50%;
        float: left;
        line-height: 30px;
    }

    .product-box .product-list .product-card .intro-box .right-bx .intro-txt li:nth-child(2n-1):before {
        content: '';
        background: url("../image/SVG/list-sty-nbg.svg") no-repeat;
        width: 6px;
        height: 6px;
        display: inline-block;
        margin-right: 10px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .intro-box .right-bx .intro-txt li:nth-child(2n):before {
        content: '';
        background: url("../image/SVG/list-sty-2nbg.svg") no-repeat;
        width: 8px;
        height: 8px;
        display: inline-block;
        margin-right: 10px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .intro-box .right-bx .buy-btn {
        background-color: #005948;
        width: 220px;
        height: 44px;
        line-height: 44px;
        font-size: 14px;
        display: inline-block;
        text-align: center;
        color: #fff;
        margin-right: 10px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .intro-box .right-bx .down-btn {
        background: url("../image/SVG/down-btnbg.svg") no-repeat;
        width: 220px;
        height: 45px;
        line-height: 45px;
        font-size: 14px;
        display: inline-block;
        text-align: center;
        color: #fff;
        margin: 0;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .advantage-box {
        padding-left: 55px;
        margin-top: 170px;
        padding-bottom: 125px;
        border-bottom: 1px solid #F1F1F1;
    }

    .product-box .product-list .product-card .advantage-box .h3 {
        font-size: 40px;
        color: #00613A;
        font-weight: 200;
    }

    .product-box .product-list .product-card .advantage-box .left-bx {
        width: 540px;
        float: left;
    }

    .product-box .product-list .product-card .advantage-box .left-bx .h3 {
        font-size: 40px;
        color: #00613A;
        font-weight: 200;
    }

    .product-box .product-list .product-card .advantage-box .left-bx p {
        font-size: 15px;
        line-height: 28px;
    }

    .product-box .product-list .product-card .advantage-box .left-bx .mt35 {
        margin-top: 35px;
    }

    .product-box .product-list .product-card .advantage-box .left-bx .mt45 {
        margin-top: 45px;
    }

    .product-box .product-list .product-card .advantage-box .left-bx .blod {
        font-weight: bold;
        line-height: 30px;
    }

    .product-box .product-list .product-card .advantage-box .right-bx {
        position: relative;
        float: right;
        top: -44px;
    }

    .product-box .product-list .product-card .advantage-box .right-bx .pro-bg {
        background: url("../image/2x/advantage-bg.png") no-repeat;
        width: 600px;
        height: 380px;
        background-size: cover;
        position: absolute;
        top: 0;
        right: -60px;
        z-index: 1;
    }

    .product-box .product-list .product-card .advantage-box .right-bx .pro-img {
        width: 640px;
        height: 405px;
        position: relative;
        top: 95px;
        z-index: 2;
    }

    .product-box .product-list .product-card .technical-box {
        padding-left: 55px;
        margin-top: 100px;
        padding-bottom: 100px;
        border-bottom: 1px solid #D8D8D8;
    }

    .product-box .product-list .product-card .technical-box .h3 {
        font-size: 40px;
        font-weight: 200;
        color: #00613A;
        margin-bottom: 60px;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item {
        width: 390px;
        float: left;
        margin-right: 30px;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item .h4 {
        font-size: 15px;
        line-height: 30px;
        color: #333;
        font-weight: bold;
        margin-bottom: 15px;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item ul li {
        line-height: 35px;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item ul li:hover a {
        color: #26B26F;
        text-decoration: underline;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item ul li .down-icon {
        background: url("../image/SVG/down-icon.svg") no-repeat;
        width: 12px;
        height: 14px;
        display: inline-block;
        margin-right: 10px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item ul li .book-icon {
        background: url("../image/SVG/book-icon.svg") no-repeat;
        width: 13px;
        height: 16px;
        display: inline-block;
        margin-right: 10px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item ul li a {
        color: #333;
        margin-right: 5px;
        width: 285px;
        overflow: hidden;
        display: inline-block;
        vertical-align: middle;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item ul li a span {
        font-weight: 600;
        color: #00613A;
    }

    .product-box .product-list .product-card .parameter-box {
        padding-left: 55px;
        margin-top: 100px;
        padding-bottom: 100px;
        border-bottom: 1px solid #D8D8D8;
    }

    .product-box .product-list .product-card .parameter-box .h3 {
        font-size: 40px;
        font-weight: 200;
        color: #00613A;
        margin-bottom: 60px;
    }

    .product-box .product-list .product-card .parameter-box .parameter-list {
        width: 600px;
        float: left;
    }

    .parameter-list table {
        border-top: 1px solid #eee;
        border-left: 1px solid #eee;
    }

    .parameter-list table tr {
        border-bottom: 1px solid #eee;
    }

    .parameter-list table tr td {
        padding: 10px;
        border-right: 1px solid #eee;
    }

    .product-box .product-list .product-card .parameter-box .parameter-list .canshu-icon {
        background: url("../image/SVG/canshu-icon.svg") no-repeat;
        width: 13px;
        height: 12px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 10px;
    }

    .product-box .product-list .product-card .parameter-box .parameter-list .txt {
        line-height: 35px;
    }

    .product-box .product-list .product-card .parameter-box .parameter-list .int-txt {
        padding-left: 40px;
    }

    .product-box .product-list .product-card .parameter-box .parameter-list .int-txt span {
        display: block;
        line-height: 30px;
        margin-bottom: 10px;
    }

    .product-box .product-list .product-card .parameter-box .parameter-list .int-txt span::before {
        content: '';
        width: 6px;
        height: 6px;
        background: url("../image/SVG/list-sty-nbg.svg") no-repeat;
        display: inline-block;
        margin-right: 10px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .design-box {
        padding-left: 55px;
        margin-top: 100px;
        padding-bottom: 100px;
        border-bottom: 1px solid #D8D8D8;
    }

    .product-box .product-list .product-card .design-box .h3 {
        font-size: 40px;
        font-weight: 200;
        color: #00613A;
        margin-bottom: 60px;
    }

    .product-box .product-list .product-card .design-box .item {
        width: 360px;
        float: left;
        margin-right: 60px;
        min-height: 320px;
        position: relative;
    }

    .product-box .product-list .product-card .design-box .item .h4 {
        font-size: 15px;
        font-weight: bold;
        color: #333;
        margin-bottom: 25px;
    }

    .product-box .product-list .product-card .design-box .item .txt-box img {
        width: 360px;
        height: 108px;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .name {
        margin-top: 40px;
        margin-bottom: 20px;
        font-size: 20px;
        line-height: 24px;
        color: #213A33;
        font-weight: 500;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .txt {
        font-size: 13px;
        line-height: 24px;
        color: #333;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust {
        display: flex;
        justify-content: space-between;
        flex-wrap: nowrap;
        align-items: center;
        margin-top: 30px;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust a {
        font-size: 13px;
        color: #318A48;
        line-height: 30px;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust .rar-icon {
        background: url("../image/SVG/rar-icon.svg") no-repeat;
        width: 15px;
        height: 18px;
        display: inline-block;
        margin-right: 5px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust .pdf-icon {
        background: url("../image/SVG/pdf-icon.svg") no-repeat;
        width: 15px;
        height: 18px;
        display: inline-block;
        margin-right: 5px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust .buy-icon {
        background: url("../image/SVG/buy-icon.svg") no-repeat;
        width: 22px;
        height: 18px;
        display: inline-block;
        margin-right: 5px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .email-btn {
        width: 360px;
        line-height: 45px;
        border: 1px solid #E5E5E5;
        line-height: 45px !important;
        text-align: center;
        display: block;
        color: #333;
        margin-top: 30px;
        position: absolute;
        bottom: 0;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .email-btn .email-icon {
        background: url("../image/SVG/email-icon.svg") no-repeat;
        width: 15px;
        height: 12px;
        display: inline-block;
        margin-right: 5px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .down-btn {
        width: 360px;
        line-height: 45px;
        border: 1px solid #E5E5E5;
        line-height: 45px;
        text-align: center;
        display: block;
        color: #333;
        margin-top: 30px;
        position: absolute;
        bottom: 0;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .down-btn .down-icon {
        background: url("../image/SVG/sdown-icon.svg") no-repeat;
        width: 12px;
        height: 14px;
        display: inline-block;
        margin-right: 5px;
    }

    .product-box .product-list .product-card .design-box .item:last-child {
        margin-right: 0;
    }

    .product-box .product-list .product-card .video-box {
        padding-left: 55px;
        margin-top: 100px;
        padding-bottom: 70px;
        border-bottom: 1px solid #D8D8D8;
    }

    .product-box .product-list .product-card .video-box .h3 {
        font-size: 40px;
        font-weight: 200;
        color: #00613A;
        margin-bottom: 60px;
    }

    .product-box .product-list .product-card .video-box .video-bx video {
        width: 575px;
        height: 325px;
        border: 1px solid #eee;
    }

    .product-box .product-list .product-card .video-box .video-bx .item {
        float: left;
        margin-right: 50px;
        width: 575px;
        margin-bottom: 30px;
    }

    .product-box .product-list .product-card .video-box .video-bx .item .h4 {
        font-size: 22px;
        line-height: 26px;
        color: #222;
        margin-top: 15px;
        margin-bottom: 20px;
    }

    .product-box .product-list .product-card .video-box .video-bx .item .txt {
        font-size: 15px;
        line-height: 30px;
        color: #808080;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        height: 60px;
    }

    .product-box .product-list .product-card .buy-box {
        padding-left: 55px;
        margin-top: 100px;
        padding-bottom: 100px;
        border-bottom: 1px solid #D8D8D8;
    }

    .product-box .product-list .product-card .buy-box .h3 {
        font-size: 40px;
        font-weight: 200;
        color: #00613A;
        margin-bottom: 60px;
    }

    .product-box .product-list .product-card .buy-box .apply-btn {
        background-color: #00613A;
        width: 360px;
        line-height: 65px;
        color: #fff;
        height: 65px;
        font-size: 18px;
        text-align: center;
        display: inline-block;
    }

    .product-box .product-list .product-card .buy-box .buy-btn {
        border: 1px solid #00613A;
        width: 360px;
        line-height: 65px;
        color: #00613A;
        height: 65px;
        font-size: 18px;
        text-align: center;
        display: inline-block;
        margin-left: 10px;
    }

    .product-box .product-list .product-card .buy-box .buy-bx {
        margin-top: 45px;
        width: 740px;
        /* height: 480px; */
        padding: 40px 40px 45px;
        border: 1px solid #DFDFDF;
        display: none;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .h3 {
        font-size: 16px;
        height: 30px;
        line-height: 30px;
        color: #000;
        font-weight: bold;
        margin-bottom: 40px;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .h3 .close-btn {
        font-size: 24px;
        float: right;
        font-weight: 400;
    }

    .product-box .product-list .product-card .buy-box .buy-bx p {
        font-size: 15px;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .place-icon {
        background: url("../image/SVG/palce-icon.svg") no-repeat;
        width: 14px;
        height: 17px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 18px;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .mb25 {
        margin-bottom: 25px;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .mb50 {
        margin-bottom: 50px;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .flex {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .phone-btn {
        width: 320px;
        height: 44px;
        background-color: #005B3F;
        color: #fff;
        line-height: 44px;
        text-align: center;
        display: inline-block;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .email-btn {
        width: 320px;
        height: 44px;
        background-color: #005B3F;
        color: #fff;
        line-height: 44px;
        text-align: center;
        display: inline-block;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .phone-icon {
        background: url("../image/SVG/phone-btn-icon.svg") no-repeat;
        width: 17px;
        height: 13px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 10px;
        margin-left: -30px;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .email-icon {
        background: url("../image/SVG/email-btn-icon.svg") no-repeat;
        width: 18px;
        height: 14px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 10px;
        margin-left: -30px;
    }

    .more-icon {
        width: 21px;
        height: 10px;
        background: url("../image/SVG/more.svg") no-repeat;
        background-size: cover;
        display: inline-block;
        vertical-align: middle;
    }
}

.none {
    display: none;
}

@media (max-width: 1320px) {
    .container {
        width: 100%;
    }

    .header {
        height: 3.2rem;
    }

    /** 主页背景图  **/
    .banner-box {
        height: 3.2rem;
        overflow: hidden;
        position: relative;
    }

    .banner-box .banner-sty {
        width: 100%;
        height: 11rem;
        position: absolute;
        overflow: hidden;
    }

    .banner-box .banner-bg {
        height: 11rem;
        overflow: hidden;
        background: url("../image/mobile/prod-banner-bg.png") no-repeat;
        background-size: cover;
        width: 100%;
    }

    .banner-box .banner-txt {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
    }

    .banner-box .banner-txt .txt {
        position: absolute;
        width: 100%;
        margin: 0 auto;
        top: 5rem;
    }

    .banner-box .banner-txt .txt .h1 {
        line-height: 1.51;
        font-size: 1.3rem;
        color: #96E49F;
        margin: 0 auto .5rem;
        font-weight: bold;
        text-align: center;
    }

    .banner-box .banner-txt .txt .h2 {
        font-size: .7rem;
        line-height: 1.2rem;
        color: #D3EBD9;
        text-align: center;
        width: 93%;
        margin: 0 auto;
    }

    /** 最新产品  **/
    .product-box .product-list {
        position: relative;
    }

    .product-box .product-list .product-card {
        margin: 0 auto;
        padding-top: 1rem;
        overflow: hidden;
    }

    .product-box .product-list .product-card .title {
        font-size: 14px;
        color: #004540;
        font-weight: 200;
        padding-left: 15px;
        line-height: 30px;
    }

    .product-box .product-list .product-card .title .home-icon {
        background: url("../image/SVG/home-icon.svg") no-repeat;
        width: 20px;
        height: 20px;
        display: inline-block;
        vertical-align: text-bottom;
    }

    .product-box .product-list .product-card .title .more {
        font-size: 14px;
        color: #222;
        line-height: 44px;
    }

    .product-box .product-list .product-card .title .more:hover {
        color: #26B26F;
    }

    .product-box .product-list .product-card .m-proimg {
        margin-top: 30px;
        position: relative;
    }

    .product-box .product-list .product-card .m-proimg .m-proimgbg {
        background: url("../image/mobile/m-proimg.svg") no-repeat;
        width: 389px;
        height: 90px;
        position: absolute;
        z-index: -1;
        top: 40px;
    }

    .product-box .product-list .product-card .m-proimg img {
        width: 150px;
        display: block;
        margin: 0 auto;
    }

    .product-box .product-list .product-card .title-name {
        margin-top: 40px;
    }

    .product-box .product-list .product-card .title-name .h2 {
        font-size: 1.2rem;
        line-height: 1.5rem;
        color: #26B26F;
        font-weight: 200;
        padding: 0 15px;
    }

    .product-box .product-list .product-card .item-tab {
        border-bottom: 1px solid #ECECEC;
        margin-top: 40px;
        height: 40px;
    }

    .product-box .product-list .product-card .item-tab ul li {
        float: left;
        margin-right: 75px;
        padding-bottom: 7px;
        padding-top: 11px;
    }

    .product-box .product-list .product-card .item-tab ul li.cur {
        border-bottom: 1px solid #15885E;
    }

    .product-box .product-list .product-card .item-tab ul li.cur a {
        color: #10865B;
    }

    .product-box .product-list .product-card .item-tab ul li:hover a {
        color: #10865B;
    }

    .product-box .product-list .product-card .item-tab ul li a {
        display: block;
    }

    .product-box .product-list .product-card .intro-box {
        position: relative;
        padding-bottom: 1.25rem;
        border-bottom: 1px solid #E7E7E7;
    }

    .product-box .product-list .product-card .intro-box .pro-bg {
        width: 420px;
        height: 360px;
        background: url("../image/SVG/produ-bg.svg") no-repeat;
        position: absolute;
        left: -60px;
        top: 95px;
        z-index: 1;
        display: none;
    }

    .product-box .product-list .product-card .intro-box .left-bx {
        margin-left: 110px;
        margin-top: 165px;
        position: relative;
        z-index: 2;
        float: left;
    }

    .product-box .product-list .product-card .intro-box .left-bx .pro-img {
        width: 300px;
    }

    .product-box .product-list .product-card .intro-box .right-bx {
        width: 100%;
        margin-top: 2rem;
        padding: 0 15px;
    }

    .product-box .product-list .product-card .intro-box .right-bx .h3 {
        font-size: .8rem;
        color: #444;
        font-weight: bold;
        margin-bottom: 25px;
    }

    .product-box .product-list .product-card .intro-box .right-bx p {
        font-size: .75rem;
        line-height: 1.4rem;
    }

    .product-box .product-list .product-card .intro-box .right-bx .intro-txt {
        width: 100%;
        margin-top: 20px;
    }

    .product-box .product-list .product-card .intro-box .right-bx .intro-txt li {
        width: 50%;
        float: left;
        line-height: 30px;
        font-size: .7rem;
    }

    .product-box .product-list .product-card .intro-box .right-bx .intro-txt li:nth-child(2n-1):before {
        content: '';
        background: url("../image/SVG/list-sty-nbg.svg") no-repeat;
        width: 6px;
        height: 6px;
        display: inline-block;
        margin-right: 5px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .intro-box .right-bx .intro-txt li:nth-child(2n):before {
        content: '';
        background: url("../image/SVG/list-sty-2nbg.svg") no-repeat;
        width: 8px;
        height: 8px;
        display: inline-block;
        margin-right: 5px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .intro-box .right-bx .txt-c {
        text-align: center;
    }

    .product-box .product-list .product-card .intro-box .right-bx .txt-c .buy-btn {
        background-color: #005948;
        width: 49%;
        height: 45px;
        line-height: 45px;
        font-size: 14px;
        display: inline-block;
        text-align: center;
        color: #fff;
        margin: 0 auto;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .intro-box .right-bx .txt-c .down-btn {
        border: 1px solid #5DAD90;
        width: 49%;
        height: 45px;
        line-height: 45px;
        font-size: 14px;
        display: inline-block;
        text-align: center;
        color: #10865B;
        margin: 0 auto;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .advantage-box {
        margin-top: 2.5rem;
        padding-bottom: 125px;
        border-bottom: 1px solid #D6D6D6;
        padding: 0 15px 3rem;
    }

    .product-box .product-list .product-card .advantage-box .h3 {
        font-size: 1.4rem;
        color: #00613A;
        font-weight: 200;
        /* margin-bottom: 2.5rem; */
    }

    .product-box .product-list .product-card .advantage-box .left-bx {
        width: 100%;
        float: left;
    }

    .product-box .product-list .product-card .advantage-box .left-bx p {
        font-size: .8rem;
        line-height: 1.4rem;
    }

    .product-box .product-list .product-card .advantage-box .left-bx .mt35 {
        margin-top: 35px;
    }

    .product-box .product-list .product-card .advantage-box .left-bx .mt45 {
        margin-top: 4rem;
    }

    .product-box .product-list .product-card .advantage-box .left-bx .blod {
        font-weight: bold;
        line-height: 30px;
    }

    .product-box .product-list .product-card .advantage-box .right-bx {
        position: relative;
        float: right;
    }

    .product-box .product-list .product-card .advantage-box .right-bx .pro-bg {
        background: url("../image/2x/advantage-bg.png") no-repeat;
        width: 320px;
        height: 200px;
        background-size: cover;
        position: absolute;
        top: 0;
        right: -35px;
        z-index: 1;
    }

    .product-box .product-list .product-card .advantage-box .right-bx .pro-img {
        width: 340px;
        position: relative;
        top: 35px;
        z-index: 2;
    }

    .product-box .product-list .product-card .technical-box {
        padding: 0 15px;
        margin-top: 2.5rem;
        border-bottom: 1px solid #D6D6D6;
    }

    .product-box .product-list .product-card .technical-box .h3 {
        font-size: 1.4rem;
        font-weight: 200;
        color: #00613A;
        margin-bottom: 2rem;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item {
        width: 100%;
        float: left;
        margin-right: 30px;
        margin-bottom: 2.5rem;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item .h4 {
        font-size: .75rem;
        line-height: 30px;
        color: #333;
        font-weight: bold;
        margin-bottom: 15px;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item ul li {
        line-height: 35px;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item ul li a {
        color: #26B26F;
        text-decoration: underline;
        font-size: .7rem;
        display: block;
        word-break: break-word;
        margin-left: 1rem;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item ul li .down-icon {
        background: url("../image/SVG/down-icon.svg") no-repeat;
        width: 0.65rem;
        height: 0.7rem;
        display: inline-block;
        margin-right: 10px;
        vertical-align: middle;
        float: left;
        margin-top: 10px;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item ul li .book-icon {
        background: url("../image/SVG/book-icon.svg") no-repeat;
        width: 13px;
        height: 16px;
        display: inline-block;
        margin-right: 10px;
        vertical-align: middle;
        float: left;
        margin-top: 11px;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item ul li span:last-child {
        display: none;
    }

    .product-box .product-list .product-card .parameter-box {
        padding: 0 15px;
        margin-top: 2.5rem;
        padding-bottom: 3rem;
        border-bottom: 1px solid #D6D6D6;
    }

    .product-box .product-list .product-card .parameter-box .h3 {
        font-size: 1.4rem;
        font-weight: 200;
        color: #00613A;
        margin-bottom: 1.5rem;
    }

    .product-box .product-list .product-card .parameter-box .parameter-list {
        width: 100%;
    }

    .parameter-list table {
        border-top: 1px solid #eee;
        border-left: 1px solid #eee;
    }

    .parameter-list table tr {
        border-bottom: 1px solid #eee;
    }

    .parameter-list table tr td {
        padding: 10px;
        border-right: 1px solid #eee;
    }

    .product-box .product-list .product-card .parameter-box .parameter-list .canshu-icon {
        background: url("../image/SVG/canshu-icon.svg") no-repeat;
        width: 13px;
        height: 12px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 10px;
    }

    .product-box .product-list .product-card .parameter-box .parameter-list .txt {
        line-height: 35px;
    }

    .product-box .product-list .product-card .parameter-box .parameter-list .int-txt {
        padding-left: 40px;
    }

    .product-box .product-list .product-card .parameter-box .parameter-list .int-txt span {
        display: block;
        line-height: 30px;
        margin-bottom: 10px;
    }

    .product-box .product-list .product-card .parameter-box .parameter-list .int-txt span::before {
        content: '';
        width: 6px;
        height: 6px;
        background: url("../image/SVG/list-sty-nbg.svg") no-repeat;
        display: inline-block;
        margin-right: 10px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .design-box {
        /* background-color: #EFEFEF; */
        margin-top: 2.5rem;
        padding-bottom: .75rem;
        border-bottom: 1px solid #D6D6D6;
    }

    .product-box .product-list .product-card .design-box .h3 {
        padding: 0 15px;
        font-size: 1.4rem;
        font-weight: 200;
        color: #00613A;
        padding-bottom: 1.5rem;
        background-color: #fff;
    }

    .product-box .product-list .product-card .design-box .item {
        width: 100%;
        position: relative;
        background-color: #fff;
    }

    .product-box .product-list .product-card .design-box .item .h4 {
        font-size: 0.75rem;
        font-weight: bold;
        color: #333;
        margin-bottom: 25px;
        padding: 0 15px;
        border-top: 1px solid #D6D6D6;
        border-bottom: 1px solid #D6D6D6;
        line-height: 2.5rem;
    }

    .product-box .product-list .product-card .design-box .item .txt-box {
        padding: 0 15px;
    }

    .product-box .product-list .product-card .design-box .item .txt-box img {
        width: 100%;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .name {
        /* margin-top: 2rem; */
        margin-bottom: 1rem;
        font-size: 1.1rem;
        line-height: 24px;
        color: #26B16F;
        font-weight: 500;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .txt {
        font-size: .75rem;
        line-height: 1.3rem;
        color: #333;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust {
        margin-top: 30px;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust a {
        font-size: .7rem;
        color: #318A48;
        line-height: 1.5rem;
        width: 49%;
        display: inline-block;
        text-align: center;
        text-decoration: underline;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust .rar-icon {
        background: url("../image/SVG/rar-icon.svg") no-repeat;
        width: .7rem;
        height: .9rem;
        display: inline-block;
        margin-right: 5px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust .pdf-icon {
        background: url("../image/SVG/pdf-icon.svg") no-repeat;
        width: 15px;
        height: 18px;
        display: inline-block;
        margin-right: 5px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust .buy-icon {
        background: url("../image/SVG/buy-icon.svg") no-repeat;
        width: 22px;
        height: 18px;
        display: inline-block;
        margin-right: 5px;
        vertical-align: middle;
        display: none;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust .buy-btn {
        background-color: #00613A;
        line-height: 2.2rem;
        text-align: center;
        font-size: .7rem;
        color: #fff;
        text-decoration: none;
        margin: 1rem 0;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust .email-btn {
        margin: 1rem 0;
        width: 49%;
        border: 1px solid #00613A;
        line-height: 2.2rem;
        text-align: center;
        display: inline-block;
        color: #333;
        text-decoration: none !important;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust .email-btn .email-icon {
        background: url("../image/SVG/email-icon.svg") no-repeat;
        width: 15px;
        height: 12px;
        display: inline-block;
        margin-right: 5px;
        display: none;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .down-btn {
        width: 100%;
        line-height: 2.2rem;
        border: 1px solid #6DB59B;
        line-height: 2.2rem;
        text-align: center;
        display: block;
        color: #10865B;
        margin-top: 1.5rem;
        font-size: .7rem;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .down-btn .down-icon {
        background: url("../image/SVG/sdown-icon.svg") no-repeat;
        width: .65rem;
        height: .75rem;
        display: inline-block;
        margin-right: 5px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .design-box .item:last-child {
        margin-right: 0;
        padding-bottom: 2rem;
    }

    .product-box .product-list .product-card .design-box .item:nth-child(3) {
        margin-bottom: 15px;
    }

    .product-box .product-list .product-card .design-box .item:nth-child(3) .h4 {
        height: 15px;
        background-color: #EFEFEF;
    }

    .product-box .product-list .product-card .video-box {
        margin-top: 2.5rem;
        border-bottom: 1px solid #D6D6D6;
        background-color: #ECECEC;
    }

    .product-box .product-list .product-card .video-box .h3 {
        padding: 0 15px .5rem;
        font-size: 1.4rem;
        font-weight: 200;
        color: #00613A;
        border-bottom: 1px solid #ECECEC;
        background-color: #fff;
    }

    .product-box .product-list .product-card .video-box .video-bx video {
        padding-top: 2.5rem;
        width: 100%;
        display: block;
    }

    .product-box .product-list .product-card .video-box .video-bx .item {
        padding: 0 15px;
        width: 100%;
        margin-bottom: 1rem;
        background-color: #fff;
        padding-bottom: 2.5rem;
    }

    .product-box .product-list .product-card .video-box .video-bx .item .h4 {
        font-size: 1rem;
        line-height: 1.2rem;
        color: #222;
        margin: 1.5rem 0;
    }

    .product-box .product-list .product-card .video-box .video-bx .item .txt {
        font-size: .75rem;
        line-height: 1.5rem;
        color: #808080;
        -webkit-box-orient: vertical;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3;
    }

    .product-box .product-list .product-card .buy-box {
        margin-top: 2.5rem;
        padding-bottom: 125px;
        border-bottom: 1px solid #D6D6D6;
        padding: 0 15px 3rem;
    }

    .product-box .product-list .product-card .buy-box .h3 {
        font-size: 1.4rem;
        font-weight: 200;
        color: #00613A;
        margin-bottom: 60px;
    }

    .product-box .product-list .product-card .buy-box .apply-btn {
        background-color: #00613A;
        width: 100%;
        line-height: 2.7rem;
        color: #fff;
        height: 2.7rem;
        font-size: .8rem;
        text-align: center;
        display: block;
        margin: .5rem auto;
    }

    .product-box .product-list .product-card .buy-box .buy-btn {
        background-color: #00613A;
        width: 100%;
        line-height: 2.7rem;
        color: #fff;
        height: 2.7rem;
        font-size: .8rem;
        text-align: center;
        display: block;
        margin: .5rem auto;
    }

    .more-icon {
        width: 1.1rem;
        height: .55rem;
        background: url("../image/SVG/more.svg") no-repeat;
        background-size: cover;
        display: inline-block;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .buy-bx {
        overflow: hidden;
        display: none;
        position: fixed;
        left: 0;
        width: 90%;
        z-index: 999;
        top: 0;
        background-color: #fff;
        right: 0;
        height: 26rem;
        bottom: 0;
        margin: auto;
        padding: 1rem;
        box-shadow: 0 0px 5px #dbdbdb;
        border: 1px solid #dbdbdb;
        overflow-y: auto !important;
        word-break: break-word;
    }

    .product-box .product-list .product-card .buy-bx .close-btn {
        font-size: 38px;
        float: right;
        line-height: 30px;
        height: 30px;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .place-icon {
        background: url(../image/SVG/palce-icon.svg) no-repeat;
        width: 14px;
        height: 17px;
        display: inline-block;
        vertical-align: middle;
        margin-right: .3rem;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .phone-icon {
        background: url(../image/SVG/phone-btn-icon.svg) no-repeat;
        width: 17px;
        height: 13px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 10px;
        margin-left: -30px;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .email-icon {
        background: url(../image/SVG/email-btn-icon.svg) no-repeat;
        width: 18px;
        height: 14px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 10px;
        margin-left: -30px;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .phone-btn {
        width: 100%;
        height: 2rem;
        background-color: #005B3F;
        color: #fff;
        line-height: 2rem;
        text-align: center;
        display: block;
        margin:.5rem 0;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .email-btn {
      width: 100%;
        height: 2rem;
        background-color: #005B3F;
        color: #fff;
        line-height: 2rem;
        text-align: center;
        display: block;
        margin:.5rem 0;
    }
}
